/*     196674 : 셀 설정      */
.cell_option__196674__ {display:table;width:100%}
.cell_option__196674__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__196674__ {display:none; margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__196674__ {display:none; padding:85px 50px !important;}
}

/*     196675 : 타이틀 텍스트      */
.title__196675__ {font-size:0; }
.title__196675__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__196675__ p .point_color {color:#d00000;}

@media all and (min-width:768px){
	.title__196675__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__196675__ p {font-size:38px;}
}

/*     196676 : 장문 텍스트      */
.textarea__196676__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__196676__ p {font-size:15px}
}

/*     196677 : 이미지 오버 텍스트      */
.img_ovtext__196677__ .caption {margin:0;padding:0;font-size:15px;color:#666666;line-height:20px;letter-spacing:-.03em;}
.img_ovtext__196677__ .figure {margin:25px -15px 0;}
.img_ovtext__196677__ .figure img {width:100%;vertical-align:top;}

@media all and (min-width:1024px){
	.img_ovtext__196677__ {position:relative;}
	.img_ovtext__196677__ .caption {box-sizing:border-box;position:absolute;top:0;left:0;z-index:1;width:100%;max-width:800px;padding:70px 60px;font-size:18px;color:#e2d1c2;line-height:28px;}
	.img_ovtext__196677__ .figure {margin:0;}
}

/*     196678 : 셀 설정      */
.cell_option__196678__ {display:table;width:100%}
.cell_option__196678__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__196678__ {padding:5px;}
}

@media (min-width:1024px){
	.col__196678__ {padding:25px;}
}

/*     196679 : BLANK 컨텐츠      */
.blank__196679__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__196679__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__196679__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__196679__ {height:25px}
}

/*     196680 : 한줄 텍스트      */
@font-face {
    font-family: 'Pretendard-Bold';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

.text__196680__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em; font-family: 'Pretendard-Bold';
}
.text__196680__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__196680__ p {font-size:58px;letter-spacing:-.01em;line-height:1.1em;}
}

/*     196681 : 타이틀 텍스트      */
@font-face {
    font-family: 'Pretendard-Medium';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}


.title__196681__ {font-size:0}
.title__196681__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#d00000;letter-spacing:-.02em;line-height:1.2em; font-family: 'Pretendard-Medium';
}
.title__196681__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__196681__.style_top p {padding-top:10px}
.title__196681__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__196681__.style_right p {padding-right:14px}
.title__196681__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__196681__.style_bottom p {padding-bottom:12px}
.title__196681__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__196681__.style_left p {padding-left:14px}
.title__196681__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__196681__.style_circle1 p {padding-left:18px}
.title__196681__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__196681__.style_circle2 p {padding-left:18px}
.title__196681__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__196681__ p {font-size:30px}
	.title__196681__.style_top p:before {width:30px}
	.title__196681__.style_right p:before {height:30px}
	.title__196681__.style_bottom p:before {width:30px}
	.title__196681__.style_left p:before {height:30px}
}

/*     196682 : BLANK 컨텐츠      */
.blank__196682__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__196682__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__196682__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__196682__ {height:25px}
}

/*     196683 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Light';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

.textarea__196683__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;  font-family: 'Pretendard-Light';
}

@media all and (min-width:1024px){
	.textarea__196683__ p {font-size:20px}
}

/*     196684 : BLANK 컨텐츠      */
.blank__196684__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__196684__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__196684__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__196684__ {height:50px}
}

/*     196685 : 이미지 리스트 (타일형)      */
@font-face {
    font-family: 'Pretendard-Medium';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Light';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}


.img_tile__196685__ {overflow:hidden}
.img_tile__196685__ .img_inner {margin:0 -10px}
.img_tile__196685__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__196685__ * {box-sizing:border-box}
.img_tile__196685__ .item {float:left;position:relative;width:100%;padding:0 10px 30px}
.img_tile__196685__ .item a {display:block}
.img_tile__196685__ .figure {display:block}
.img_tile__196685__ .figure img {height:80px;vertical-align:top}
.img_tile__196685__ .caption {display:block;margin-top:10px}
.img_tile__196685__ .caption > span {display:block}
.img_tile__196685__ .caption > span.subject {font-weight:normal;color:#000000;letter-spacing:-.03em;}
.img_tile__196685__ .caption > span.content {margin-top:5px;color:#666666;letter-spacing:-.03em;}

.text_m_sml__196685__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__196685__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__196685__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_med__196685__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__196685__ .caption > span.subject {font-size:17px;line-height:1.4em; font-weight:600;}
.text_m_big__196685__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__196685__ .item {width:100%}
.col_m_2__196685__ .item {width:50%}
.col_m_3__196685__ .item {width:33.3333%}
.col_m_4__196685__ .item {width:25%}
.col_m_1__196685__ .item,
.col_m_2__196685__ .item2n,
.col_m_3__196685__ .item3n,
.col_m_4__196685__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__196685__ .item,
	.col_m_2__196685__ .item2n,
	.col_m_3__196685__ .item3n,
	.col_m_4__196685__ .item4n {clear:none}

	.col_t_1__196685__ .item {width:100%}
	.col_t_2__196685__ .item {width:50%}
	.col_t_3__196685__ .item {width:33.3333%}
	.col_t_4__196685__ .item {width:25%}
	.col_t_5__196685__ .item {width:20%}
	.col_t_6__196685__ .item {width:16.6666%}
	.col_t_1__196685__ .item,
	.col_t_2__196685__ .item2n,
	.col_t_3__196685__ .item3n,
	.col_t_4__196685__ .item4n,
	.col_t_5__196685__ .item5n,
	.col_t_6__196685__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__196685__ .img_inner {margin:0 -20px}
	.img_tile__196685__ .item {padding:0 20px 30px}
	.img_tile__196685__ .figure img {height:auto;}
	.img_tile__196685__ .caption {margin-top:30px}
	.img_tile__196685__ .caption > span.content {margin-top:12px}

	.text_sml__196685__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__196685__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__196685__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__196685__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__196685__ .caption > span.subject {font-size:22px;line-height:1.2em;  font-family: 'Pretendard-Medium';}
	.text_big__196685__ .caption > span.content {font-size:17px;line-height:1.4em; font-family: 'Pretendard-Light';} 

	.col_t_1__196685__ .item,
	.col_t_2__196685__ .item2n,
	.col_t_3__196685__ .item3n,
	.col_t_4__196685__ .item4n,
	.col_t_5__196685__ .item5n,
	.col_t_6__196685__ .item6n {clear:none}

	.col_pc_1__196685__ .item {width:100%}
	.col_pc_2__196685__ .item {width:50%}
	.col_pc_3__196685__ .item {width:33.3333%}
	.col_pc_4__196685__ .item {width:25%}
	.col_pc_5__196685__ .item {width:20%}
	.col_pc_6__196685__ .item {width:16.6666%}
	.col_pc_1__196685__ .item,
	.col_pc_2__196685__ .item2n,
	.col_pc_3__196685__ .item3n,
	.col_pc_4__196685__ .item4n,
	.col_pc_5__196685__ .item5n,
	.col_pc_6__196685__ .item6n {clear:both}
}

/*     196686 : 블록 설정      */
.block_option__196686__ {display:table;width:100%}
.block_option__196686__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__196686__ {border:1px solid #ededed; }
}


@media (min-width:1024px){
	.row__196686__ {border:1px solid #e4e4e4;  border-radius: 15px;}
}

/*     196687 : 공백      */
.solid_line__196687__ {box-sizing:border-box; display:block; position:relative; width:100%; height:68px;}
.solid_line__196687__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__196687__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__196687__ {height:20px;}
}

/*     196688 : 타이틀 텍스트      */
@font-face {
    font-family: 'Pretendard-Medium';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}


.title__196688__ {font-size:0}
.title__196688__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#d00000;letter-spacing:-.02em;line-height:1.2em; font-family: 'Pretendard-Medium';
}
.title__196688__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__196688__.style_top p {padding-top:10px}
.title__196688__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__196688__.style_right p {padding-right:14px}
.title__196688__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__196688__.style_bottom p {padding-bottom:12px}
.title__196688__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__196688__.style_left p {padding-left:14px}
.title__196688__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__196688__.style_circle1 p {padding-left:18px}
.title__196688__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__196688__.style_circle2 p {padding-left:18px}
.title__196688__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__196688__ p {font-size:24px}
	.title__196688__.style_top p:before {width:24px}
	.title__196688__.style_right p:before {height:24px}
	.title__196688__.style_bottom p:before {width:24px}
	.title__196688__.style_left p:before {height:24px}
}

/*     196689 : 타이틀 텍스트      */
@font-face {
    font-family: 'Pretendard-Medium';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
.title__196689__ {font-size:0}
.title__196689__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em; font-family: 'Pretendard-Medium';
}
.title__196689__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__196689__.style_top p {padding-top:10px}
.title__196689__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__196689__.style_right p {padding-right:14px}
.title__196689__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__196689__.style_bottom p {padding-bottom:12px}
.title__196689__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__196689__.style_left p {padding-left:14px}
.title__196689__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__196689__.style_circle1 p {padding-left:18px}
.title__196689__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__196689__.style_circle2 p {padding-left:18px}
.title__196689__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__196689__ p {font-size:46px}
	.title__196689__.style_top p:before {width:46px}
	.title__196689__.style_right p:before {height:46px}
	.title__196689__.style_bottom p:before {width:46px}
	.title__196689__.style_left p:before {height:46px}
}

/*     196690 : 아이콘 버튼      */
@font-face {
    font-family: 'Pretendard-Medium';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__196690__ a {
	display:inline-block;margin:0;padding:12px 20px;  font-family: 'Pretendard-Medium';
	border:1px solid #d00000;border-radius:100px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__196690__ a span {display:inline-block;position:relative}
.icon_button__196690__.style_line a {background:transparent;color:#d00000}

.icon_button__196690__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__196690__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__196690__ a:hover {background:transparent;color:#d00000}
.icon_button__196690__.style_line a:hover {background:#d00000;color:#fff}

/*     196691 : 공백      */
.solid_line__196691__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__196691__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__196691__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__196691__ {height:40px}
}

/*     196692 : 이미지 리스트      */
@font-face {
    font-family: 'Pretendard-Medium';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}



.img_tile__196692__ {overflow:hidden;}
.img_tile__196692__ * {box-sizing:border-box;}
.img_tile__196692__ .tile_inner {margin:0 -10px;}
.img_tile__196692__ .tile_inner:after {content:''; display:block; clear:both;}
.img_tile__196692__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__196692__ .item a {display:block; text-decoration:none;}
.img_tile__196692__ .figure {display:block;}
.img_tile__196692__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__196692__ .caption {display:inline-block; margin-top:15px;}
.img_tile__196692__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__196692__ .caption > span.subject {font-size:16px; font-weight:normal; color:#222222;  font-family: 'Pretendard-Medium';}
.img_tile__196692__ .caption > span.content {margin-top:5px; font-size:14px; color:#777777;}
.img_tile__196692__ .caption > span.btn_link {margin-top:10px;}
.img_tile__196692__ .caption > span.btn_link a {display:inline-block; position:relative; padding:0 30px; border:1px solid #adadad; font-size:12px; font-weight:bold; color:#adadad; line-height:35px; letter-spacing:.03em;}

@media all and (max-width:767px){
	.img_tile__196692__ .tile_inner {margin:0;}
	.img_tile__196692__ .item {box-sizing:border-box; display:table; table-layout:fixed; margin-top:15px; padding:0;}
	.img_tile__196692__ .item:first-child {margin-top:0;}
	.img_tile__196692__ .figure {box-sizing:border-box; display:table-cell; width:35%; text-align:center; vertical-align:top;}
	.img_tile__196692__ .caption {box-sizing:border-box; display:table-cell; width:65%; padding-left:20px; text-align:left; vertical-align:middle;}
	.img_tile__196692__ .caption > span.subject {font-size:14px;}
	.img_tile__196692__ .caption > span.content {font-size:13px;}
	.img_tile__196692__ .caption > span.btn_link {margin-top:10px;}
	.img_tile__196692__ .caption > span.btn_link a {padding:0 15px; font-size:11px; line-height:25px;}
}

@media all and (min-width:768px){
	.img_tile__196692__ .tile_inner {margin:0 -15px;}
	.img_tile__196692__ .item {padding:15px;}

	.col_t_1__196692__ .item {width:100%;}
	.col_t_2__196692__ .item {width:50%;}
	.col_t_3__196692__ .item {width:33.3333%;}
	.col_t_4__196692__ .item {width:25%;}
	.col_t_5__196692__ .item {width:20%;}
	.col_t_6__196692__ .item {width:16.6666%;}
	.col_t_1__196692__ .item,
	.col_t_2__196692__ .item2n,
	.col_t_3__196692__ .item3n,
	.col_t_4__196692__ .item4n,
	.col_t_5__196692__ .item5n,
	.col_t_6__196692__ .item6n {clear:both;}
	.col_t_1__196692__ .item:before,
	.col_t_2__196692__ .item2n:before,
	.col_t_3__196692__ .item3n:before,
	.col_t_4__196692__ .item4n:before,
	.col_t_5__196692__ .item5n:before,
	.col_t_6__196692__ .item6n:before {display:none;}
}

@media all and (min-width:1024px){
	.img_tile__196692__ .tile_inner {margin:0 -20px;}
	.img_tile__196692__ .item {padding:14px;} /* 기존 8PX */
	.img_tile__196692__ .caption {margin-top:20px;}

	.text_sml__196692__ .caption > span.subject {font-size:14px;}
	.text_sml__196692__ .caption > span.content {font-size:13px;}
	.text_med__196692__ .caption > span.subject {font-size:16px;}
	.text_med__196692__ .caption > span.content {font-size:14px;}
	.text_big__196692__ .caption > span.subject {font-size:20px;}
	.text_big__196692__ .caption > span.content {font-size:15px;}

	.col_t_1__196692__ .item,
	.col_t_2__196692__ .item2n,
	.col_t_3__196692__ .item3n,
	.col_t_4__196692__ .item4n,
	.col_t_5__196692__ .item5n,
	.col_t_6__196692__ .item6n {clear:none;}
	.col_t_1__196692__ .item:before,
	.col_t_2__196692__ .item2n:before,
	.col_t_3__196692__ .item3n:before,
	.col_t_4__196692__ .item4n:before,
	.col_t_5__196692__ .item5n:before,
	.col_t_6__196692__ .item6n:before {display:block;}

	.col_pc_1__196692__ .item {width:100%;}
	.col_pc_2__196692__ .item {width:50%;}
	.col_pc_3__196692__ .item {width:33.3333%;}
	.col_pc_4__196692__ .item {width:25%;}
	.col_pc_5__196692__ .item {width:20%;}
	.col_pc_6__196692__ .item {width:16.6666%;}
	.col_pc_1__196692__ .item,
	.col_pc_2__196692__ .item2n,
	.col_pc_3__196692__ .item3n,
	.col_pc_4__196692__ .item4n,
	.col_pc_5__196692__ .item5n,
	.col_pc_6__196692__ .item6n {clear:both;}
	.col_pc_1__196692__ .item:before,
	.col_pc_2__196692__ .item2n:before,
	.col_pc_3__196692__ .item3n:before,
	.col_pc_4__196692__ .item4n:before,
	.col_pc_5__196692__ .item5n:before,
	.col_pc_6__196692__ .item6n:before {display:none;}
}

/*     196693 : 이미지 리스트      */
@font-face {
    font-family: 'Pretendard-Medium';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}



.img_tile__196693__ {overflow:hidden;}
.img_tile__196693__ * {box-sizing:border-box;}
.img_tile__196693__ .tile_inner {margin:0 -10px;}
.img_tile__196693__ .tile_inner:after {content:''; display:block; clear:both;}
.img_tile__196693__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__196693__ .item a {display:block; text-decoration:none;}
.img_tile__196693__ .figure {display:block;}
.img_tile__196693__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__196693__ .caption {display:inline-block; margin-top:15px;}
.img_tile__196693__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__196693__ .caption > span.subject {font-size:16px; font-weight:normal; color:#222222;  font-family: 'Pretendard-Medium';}
.img_tile__196693__ .caption > span.content {margin-top:5px; font-size:14px; color:#777777;}
.img_tile__196693__ .caption > span.btn_link {margin-top:10px;}
.img_tile__196693__ .caption > span.btn_link a {display:inline-block; position:relative; padding:0 30px; border:1px solid #adadad; font-size:12px; font-weight:bold; color:#adadad; line-height:35px; letter-spacing:.03em;}

@media all and (max-width:767px){
	.img_tile__196693__ .tile_inner {margin:0;}
	.img_tile__196693__ .item {box-sizing:border-box; display:table; table-layout:fixed; margin-top:15px; padding:0;}
	.img_tile__196693__ .item:first-child {margin-top:0;}
	.img_tile__196693__ .figure {box-sizing:border-box; display:table-cell; width:35%; text-align:center; vertical-align:top;}
	.img_tile__196693__ .caption {box-sizing:border-box; display:table-cell; width:65%; padding-left:20px; text-align:left; vertical-align:middle;}
	.img_tile__196693__ .caption > span.subject {font-size:14px;}
	.img_tile__196693__ .caption > span.content {font-size:13px;}
	.img_tile__196693__ .caption > span.btn_link {margin-top:10px;}
	.img_tile__196693__ .caption > span.btn_link a {padding:0 15px; font-size:11px; line-height:25px;}
}

@media all and (min-width:768px){
	.img_tile__196693__ .tile_inner {margin:0 -15px;}
	.img_tile__196693__ .item {padding:15px;}

	.col_t_1__196693__ .item {width:100%;}
	.col_t_2__196693__ .item {width:50%;}
	.col_t_3__196693__ .item {width:33.3333%;}
	.col_t_4__196693__ .item {width:25%;}
	.col_t_5__196693__ .item {width:20%;}
	.col_t_6__196693__ .item {width:16.6666%;}
	.col_t_1__196693__ .item,
	.col_t_2__196693__ .item2n,
	.col_t_3__196693__ .item3n,
	.col_t_4__196693__ .item4n,
	.col_t_5__196693__ .item5n,
	.col_t_6__196693__ .item6n {clear:both;}
	.col_t_1__196693__ .item:before,
	.col_t_2__196693__ .item2n:before,
	.col_t_3__196693__ .item3n:before,
	.col_t_4__196693__ .item4n:before,
	.col_t_5__196693__ .item5n:before,
	.col_t_6__196693__ .item6n:before {display:none;}
}

@media all and (min-width:1024px){
	.img_tile__196693__ .tile_inner {margin:0 -20px;}
	.img_tile__196693__ .item {padding:14px;} /* 기존 8PX */
	.img_tile__196693__ .caption {margin-top:20px;}

	.text_sml__196693__ .caption > span.subject {font-size:14px;}
	.text_sml__196693__ .caption > span.content {font-size:13px;}
	.text_med__196693__ .caption > span.subject {font-size:16px;}
	.text_med__196693__ .caption > span.content {font-size:14px;}
	.text_big__196693__ .caption > span.subject {font-size:20px;}
	.text_big__196693__ .caption > span.content {font-size:15px;}

	.col_t_1__196693__ .item,
	.col_t_2__196693__ .item2n,
	.col_t_3__196693__ .item3n,
	.col_t_4__196693__ .item4n,
	.col_t_5__196693__ .item5n,
	.col_t_6__196693__ .item6n {clear:none;}
	.col_t_1__196693__ .item:before,
	.col_t_2__196693__ .item2n:before,
	.col_t_3__196693__ .item3n:before,
	.col_t_4__196693__ .item4n:before,
	.col_t_5__196693__ .item5n:before,
	.col_t_6__196693__ .item6n:before {display:block;}

	.col_pc_1__196693__ .item {width:100%;}
	.col_pc_2__196693__ .item {width:50%;}
	.col_pc_3__196693__ .item {width:33.3333%;}
	.col_pc_4__196693__ .item {width:25%;}
	.col_pc_5__196693__ .item {width:20%;}
	.col_pc_6__196693__ .item {width:16.6666%;}
	.col_pc_1__196693__ .item,
	.col_pc_2__196693__ .item2n,
	.col_pc_3__196693__ .item3n,
	.col_pc_4__196693__ .item4n,
	.col_pc_5__196693__ .item5n,
	.col_pc_6__196693__ .item6n {clear:both;}
	.col_pc_1__196693__ .item:before,
	.col_pc_2__196693__ .item2n:before,
	.col_pc_3__196693__ .item3n:before,
	.col_pc_4__196693__ .item4n:before,
	.col_pc_5__196693__ .item5n:before,
	.col_pc_6__196693__ .item6n:before {display:none;}
}

/*     196694 : 공백      */
.solid_line__196694__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__196694__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__196694__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__196694__ {height:20px}
}

/*     196695 : 공백      */
.solid_line__196695__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__196695__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__196695__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__196695__ {height:80px;}
}

/*     196696 : 이미지 리스트      */
.img_tile__196696__:after {content:'';display:block;clear:both}
.img_tile__196696__ * {box-sizing:border-box}
.img_tile__196696__ .item {float:left;position:relative;top:0;width:100%;padding:2px;transition:.2s top ease-out}
.img_tile__196696__ .item:hover {top:-10px}
.img_tile__196696__ .item a {display:block}
.img_tile__196696__ .figure {display:block}
.img_tile__196696__ .figure img {vertical-align:bottom}
.img_tile__196696__ .caption {display:block;margin-top:10px;}
.img_tile__196696__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__196696__ .caption > span.subject {font-size:12px;font-weight:bold;color:#444444; letter-spacing: -0.1em;}
.img_tile__196696__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__196696__ .item {width:100%}
.col_m_2__196696__ .item {width:50%}
.col_m_3__196696__ .item {width:33.3333%}
.col_m_4__196696__ .item {width:25%}
.col_m_5__196696__ .item {width:20%}
.col_m_6__196696__ .item {width:16.6666%}

.col_m_1__196696__ .item,
.col_m_2__196696__ .item2n,
.col_m_3__196696__ .item3n,
.col_m_4__196696__ .item4n,
.col_m_5__196696__ .item5n,
.col_m_6__196696__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__196696__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__196696__ .caption {margin-top:20px}

	.text_sml__196696__ .caption > span.subject {font-size:14px}
	.text_sml__196696__ .caption > span.content {font-size:13px}
	.text_med__196696__ .caption > span.subject {font-size:16px}
	.text_med__196696__ .caption > span.content {font-size:13px}
	.text_big__196696__ .caption > span.subject {font-size:18px}
	.text_big__196696__ .caption > span.content {font-size:13px}

	.col_m_1__196696__ .item,
	.col_m_2__196696__ .item2n,
	.col_m_3__196696__ .item3n,
	.col_m_4__196696__ .item4n,
	.col_m_5__196696__ .item5n,
	.col_m_6__196696__ .item6n {clear:none}

	.col_t_1__196696__ .item {width:100%}
	.col_t_2__196696__ .item {width:50%}
	.col_t_3__196696__ .item {width:33.3333%}
	.col_t_4__196696__ .item {width:25%}
	.col_t_5__196696__ .item {width:20%}
	.col_t_6__196696__ .item {width:16.6666%}

	.col_t_1__196696__ .item,
	.col_t_2__196696__ .item2n,
	.col_t_3__196696__ .item3n,
	.col_t_4__196696__ .item4n,
	.col_t_5__196696__ .item5n,
	.col_t_6__196696__ .item6n {clear:both}

	.col_t_1__196696__ .item:before,
	.col_t_2__196696__ .item2n:before,
	.col_t_3__196696__ .item3n:before,
	.col_t_4__196696__ .item4n:before,
	.col_t_5__196696__ .item5n:before,
	.col_t_6__196696__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__196696__ .item:before {height:70px}
	.img_tile__196696__ .caption {margin-top:30px}

	.col_t_1__196696__ .item,
	.col_t_2__196696__ .item2n,
	.col_t_3__196696__ .item3n,
	.col_t_4__196696__ .item4n,
	.col_t_5__196696__ .item5n,
	.col_t_6__196696__ .item6n {clear:none}

	.col_t_1__196696__ .item:before,
	.col_t_2__196696__ .item2n:before,
	.col_t_3__196696__ .item3n:before,
	.col_t_4__196696__ .item4n:before,
	.col_t_5__196696__ .item5n:before,
	.col_t_6__196696__ .item6n:before {display:block}

	.col_pc_1__196696__ .item {width:100%}
	.col_pc_2__196696__ .item {width:50%}
	.col_pc_3__196696__ .item {width:33.3333%}
	.col_pc_4__196696__ .item {width:25%}
	.col_pc_5__196696__ .item {width:20%}
	.col_pc_6__196696__ .item {width:16.6666%}

	.col_pc_1__196696__ .item,
	.col_pc_2__196696__ .item2n,
	.col_pc_3__196696__ .item3n,
	.col_pc_4__196696__ .item4n,
	.col_pc_5__196696__ .item5n,
	.col_pc_6__196696__ .item6n {clear:both}

	.col_pc_1__196696__ .item:before,
	.col_pc_2__196696__ .item2n:before,
	.col_pc_3__196696__ .item3n:before,
	.col_pc_4__196696__ .item4n:before,
	.col_pc_5__196696__ .item5n:before,
	.col_pc_6__196696__ .item6n:before {display:none}
}

/*     196697 : 공백      */
.solid_line__196697__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__196697__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__196697__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__196697__ {height:30px;}
}

